Bug 90120 - Some must-have features
Summary: Some must-have features
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus-cd-burner   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-02 20:03 UTC by Julien Olivier
Modified: 2007-04-18 16:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-16 12:29:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Julien Olivier 2003-05-02 20:03:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.2.1) Gecko/20030225

Description of problem:
I think the Nautilus CD-Burner should provide the following features to become a
reall CD burner:

 - CD-RW blanking: A simple button would enable you to erase your CD-RW.
 
 - Audio burning: When you drop any audio file that gstreamer can read, the CD
burner should ask you if you want to burn an Audio CD or a data CD.
 
 - CD Copy: A right-click on a CD icon should provide a "copy CD" menu entry.
Clicking on it would create an image of the CD and prompt for a blank CD to be
inserted. Then it would write the image to the blank CD. BTW, it should be
possible to copy Audio CDs too. That means that Audi CDs should also create an
icon on the desktop. My idea would be that opening an Audio CD in Nautilus
should show the audio tracks as files. And copying an audio track from the CD to
a Nautilus window (or to the desktop) should extract the track and encode it to
OGG (But I'm being off topic here I guess).

Thanks.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N.A.
    

Actual Results:  N.A.

Expected Results:  N.A.

Additional info:

Comment 1 Miloslav Trmac 2003-05-03 02:24:30 UTC
I'd like to freeload on this bugreport:
* Multisession support. If nothing else, be able to add to the previous
  session. Being able to see the files from previous session and possibly
  "remove" some of them is a thing no cdrecord frontend I know is able to
  do currently, so I'm not attempting to suggesting that ;-)

Comment 2 Alexander Larsson 2003-05-16 12:29:48 UTC
Please file wishlist reports upstream.
These are all dups of:
http://bugzilla.gnome.org/show_bug.cgi?id=110243
and
http://bugzilla.gnome.org/show_bug.cgi?id=110766



Note You need to log in before you can comment on or make changes to this bug.